<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_ldap', language 'dz', version '3.5'.
 *
 * @package     enrol_ldap
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'ལག་ལེན་པ་\'{$a->user_username}\'་ལུ་ {$a->role_shortname}\' སློབ་ཚན \'{$a->course_shortname}\' (ངོ་རྟགས་ཨང་ {$a->course_id})ལས་འགན་སྤྲོད་དོ།';
$string['assignrolefailed'] = 'ལག་ལེན་པ་\'{$a->user_username}\'་ལུ་ {$a->role_shortname}\' སློབ་ཚན \'{$a->course_shortname}\' (ངོ་རྟགས་ཨང་ {$a->course_id})ལས་འགན་སྤྲོད་ནི་འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['autocreate'] = '<p>ད་ལྟོ་མུ་ཌེལ་ནང་མེད་མི་སློབ་ཚན་ལུ་ཐོ་བཙུགས་ཚུ་ཡོད་པ་ཅིན་ སློབ་ཚན་ཚུ་རང་བཞིན་གྱིས་གསར་བསྐྲུན་འབད་ཚུགས།</p>';
$string['autocreate_key'] = 'རང་བཞིན་གསར་བསྐྲུན།';
$string['autocreation_settings'] = 'རང་བཞིན་སློབ་ཚན་གསར་བསྐྲུན་འབད་ནིའི་གཞི་སྒྲིག་ཚུ་';
$string['autoupdate_settings'] = 'རང་བཞིན་སློབ་ཚན་ དུས་མཐུན་བཟོ་ནིའི་གཞི་སྒྲིག་ཚུ་';
$string['autoupdate_settings_desc'] = '(enrol/ldap/cli/sync.php) སྒྲ་འགྲིག་ཅན་གྱི་འཁྲབ་སྲུང་འདི་ལཱ་འབདཝ་ད་  དུས་མཐུན་འབད་ནི་དོན་ལས་ <p> ས་སྒོ་ཚུ་གདམ་འཐུ་འབད། </p><p> ས་སྒོ་ཅིག་གདམ་འཐུ་འབདཝ་ད་དུས་མཐུན་འབྱུང་འོང་ </p>';
$string['bind_dn'] = 'ཁྱོད་ལག་ལེན་པ་ཚུ་འཚོལ་ཞིབ་འབད་ནིའི་དོན་ལུ་ བི་ཨའི་ཨེན་ཌི་ལག་ལེན་པ་ལག་ལེན་འཐབ་ནི་ཨིན་པ་ཅིན་ འདི་ནཱ་ལུ་གསལ་བཀོད་འབད། \'cn=ldapuser,ou=public,o=org\' བཟུམ།';
$string['bind_dn_key'] = 'བི་ཨའི་ཨེན་ཌི་ལག་ལེན་པ་ཁྱད་འཕགས་མིང་';
$string['bind_pw'] = 'བི་ཨའི་ཨེན་ཌི་ལག་ལེན་པ་གི་དོན་ལུ་ཆོག་ཡིག';
$string['bind_pw_key'] = 'ཆོག་ཡིག';
$string['bind_settings'] = 'བི་ཨའི་ཨེན་ཌི་གཞི་སྒྲིག་ཚུ';
$string['cannotcreatecourse'] = 'སློབ་ཚན་གསར་བསྐྲུན་འབད་མི་ཚུགས་པས: དགོཔ་གནས་་སྡུད་ LDAP དྲན་ཐོ་ལས་བརླག་སྟོར་ཞུགས་ནུག།';
$string['cannotupdatecourse'] = 'སློབ་ཚན་དུས་མཐུན་བཟོ་མི་ཚུགས་པས: དགོཔ་གནས་་སྡུད་ LDAP དྲན་ཐོ་ལས་བརླག་སྟོར་ཞུགས་ནུག། སློབ་ཚན་ངོ་རྟངས་ཀྱི་ཨང་:\'{$a->idnumber}';
$string['cannotupdatecourse_duplicateshortname'] = 'སློབ་ཚན་དུས་མཐུན་བཟོ་མི་ཚུགས་པས: མིང་ཐུང་ཀུ་ རྫུན་མ་བཟོ། སློབ་ཚན་ངོ་རྟངས་ཀྱི་ཨང་:\'{$a->idnumber}\' ་ཡོད་མི་གོམ་འགྱོ་དོ་...';
$string['category'] = 'རང་བཞིན-གསར་བསྐྲུན་སློབ་ཚན་ལུ་དབྱེ་རིམ།';
$string['category_key'] = 'དབྱེ་རིམ།';
$string['contexts'] = 'LDAP སྐབས་དོན་ཚུ།';
$string['couldnotfinduser'] = 'ལག་ལེན་པ་ \'{$a}\'་འཚོལ་མ་འཐོབ་ གོམ་འགྱོ་དོ';
$string['course_fullname'] = 'གདམ་ཁ་ཅན: LDAP ས་སྒོ་ལུ་མིང་ཆ་ཚང་ལེན་ས།';
$string['course_fullname_key'] = 'མིང་ཆ་ཚང༌།';
$string['course_fullname_updateonsync'] = 'མཉམ་འབྱུང་འབད་ནི་ཡིག་ཚུགས་བསྐབ་ མིང་ཆ་ཚང༌དུས་མཐུན་བཟོ་';
$string['course_fullname_updateonsync_key'] = 'མིང་ཆ་ཚང༌དུས་མཐུན་བཟོ་';
$string['course_idnumber'] = 'LDAP ནང་ མཐུན་མོང་མ་ཡིན་པའི་ངོས་འཛིན་པ་ལུ་ས་ཁྲ་བཟོ་ནི་ མང་ཤོས་རང་ cn ཡང་ན་ uid.ཁྱོད་རང་བཞིན་སློབ་ཚན་གསར་བསྐྲུན་ལག་ལེན་འཐབ་ཨིན་པ་ཅིན་ བེ་ལུ་བསྡམ་བཞག་ནིའི་ངོ་སྦྱོར་འབདཝ་ཨིན།';
$string['course_idnumber_key'] = 'ངོ་རྟགས་ ཨང་';
$string['course_search_sub'] = 'ཡན་ལག་སྐབས་དོན་ཚུ་ལས་ སྡེ་ཚན་འཐུས་མིའི་གོ་གནས་ཚུ་  འཚོལ་ཞིབ་འབད།';
$string['course_search_sub_key'] = 'ཡན་ལག་སྐབས་དོན་ཚུ་འཚོལ་ཞིབ་འབད་';
$string['course_settings'] = 'སློབ་ཚན་ཐོ་བཙུགས་གཞི་སྒྲིག།';
$string['course_shortname'] = 'གདམ་ཁ་ཅན: LDAP ས་སྒོ་གིས་ མིང་ཐུང་ཀུ་ལེན་ས།';
$string['course_shortname_key'] = 'བསྡུས་མིང';
$string['course_shortname_updateonsync'] = 'མཉམ་འབྱུང་འབད་ནི་ཡིག་ཚུགས་བསྐབ་ མིང་ཐུང་ཀུ་དུས་མཐུན་བཟོ་';
$string['course_shortname_updateonsync_key'] = 'བསྡུས་མིང་མཐུན་བཟོ་';
$string['course_summary'] = 'གདམ་ཁ་ཅན: LDAP ཁྱད་ཆོས་བཅུད་དོན་ལས་འཐོབ';
$string['course_summary_key'] = 'བཅུད་དོན།';
$string['course_summary_updateonsync'] = 'མཉམ་འབྱུང་འབད་ནི་ཡིག་ཚུགས་བསྐབ་ བཅུད་དོན་དུས་མཐུན་བཟོ་';
$string['course_summary_updateonsync_key'] = 'བཅུད་དོན་དུས་མཐུན་བཟོ་';
$string['coursenotexistskip'] = 'སློབ་ཚན \'{$a}\' མེདཔ་ལས་ རང་བཞིན་གསར་བསྐྲུན་ལྕོགས་མིན་ཐལ་ཡོད་  གོམ་འགྱོ་དོ';
$string['courseupdated'] = 'སློབ་ཚན་ངོ་རྟངས་ཀྱི་ཨང་:\'{$a->idnumber}\' ་ཡོད་མི་འདི་ མཐར་འཁྱོལ་སྦེ་དུས་མཐུན་བཟོ་ཡི།';
$string['courseupdateskipped'] = 'སློབ་ཚན་ངོ་རྟངས་ཀྱི་ཨང་:\'{$a->idnumber}\' ་ཡོད་མི་འདི་ དུས་མཐུན་བཟོ་མེད་དགོ། གོམ་འགྱོ་དོ་...';
$string['createcourseextid'] = 'དངོས་མེད་སློབ་ཚན་\'{$a->courseextid}\'ལུ་ལག་ལེན་ཐོ་བཙུགས་ཡོདཔ་གསར་བསྐྲུན་འབད།';
$string['createnotcourseextid'] = 'དངོས་མེད་སློབ་ཚན་\'{$a->courseextid}\'ལུ་ལག་ལེན་ཐོ་བཙུགས་ཡོདཔ།';
$string['creatingcourse'] = 'སློ་ཚན་ \'{$a}\'  གསར་བསྐྲུན་འབད་དོ...';
$string['duplicateshortname'] = 'སློབ་ཚན་དུས་གསར་བསྐྲུན་འབད་མི་ཚུགས་པས: མིང་ཐུང་ཀུ་ རྫུན་མ་བཟོ། སློབ་ཚན་ངོ་རྟངས་ཀྱི་ཨང་:\'{$a->idnumber}\' ་ཡོད་མི་གོམ་འགྱོ་དོ་...';
$string['editlock'] = 'གནས་གོང་བསྡམ་བཞག';
$string['emptyenrolment'] = 'སློབ་ཚན\'{$a->course_shortname}\'་ནང་ ལས་འགན\'{$a->role_shortname}\' ཐོ་བཙུགས་སྟོངམ།';
$string['enrolname'] = 'LDAP';
$string['enroluser'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'ཐོ་བཙུགས་འབད།';
$string['enroluserenable'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'་དོན་ལས་ཐོ་བཙུགས་ལྕོགས་ཅན་བཟོ།';
$string['explodegroupusertypenotsupported'] = 'ldap_explode_group() གིས་གདམ་འཐུ་འབད་ཡོད་པའི་དབྱེ་ཁག་ : {$a} རྒྱབ་སྐྱོར་མི་འབད་བས་';
$string['extcourseidinvalid'] = 'ཕྱིའི་སློབ་ཚན་གྱི་ངོ་རྟགས་ཨང་ནུས་མེད་ཨིན་པས!';
$string['extremovedsuspend'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'་དོན་ལས་ཐོ་བཙུགས་ལྕོགས་མིན་ཐལ་བཟོ།';
$string['extremovedsuspendnoroles'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'་དོན་ལས་ཐོ་བཙུགས་ལྕོགས་མིན་ཐལ་བཟོ་འབད་ལས་འགན་རྩ་བསྐྲད་གཏང་།';
$string['extremovedunenrol'] = 'སློབ་ཚན\'{$a->course_shortname}\' (id {$a->course_id}) ནང་ལག་ལེན་པ་\' {$a->user_username}\'ཐོ་བཙུགས་ལས་རྩ་བསྐྲད་གཏང་།';
$string['failed'] = 'འཐུས་ཤོར་བྱུང་ཡོདཔ!';
$string['general_options'] = 'སྤྱིར་གཏང་གདམ་ཁ།';
$string['group_memberofattribute'] = 'ཁྱད་ཆོས་ཀྱི་མིང་དེ་གྱི་ལག་ལེན་པའི་སྡེ་ཚན་ཡང་ན་སྡེ་ཚན་གསལ་བཀོད་འབད་ཡོདཔ་།(དཔེར་ན, གི་འཐུས་མི་, སྡེ་ཚན་གྱི་འཐུས་མི་, ལ་སོགས་པ་.)';
$string['group_memberofattribute_key'] = 'ཁྱད་ཆོས་ཀྱི་ \'འཐུས་མི་';
$string['host_url'] = 'ཡུ་ཨར་ཨེལ་རྣམ་པ་\'ldap://ldap.myorg.com/\' ཡང་ན་ \'ldaps://ldap.myorg.com/\'བཟུམ་ནང་ LDAP རྩ་ལག་གསལ་བཀོད་འབད།';
$string['host_url_key'] = 'URL འགོ་འདྲེན་པ་';
$string['idnumber_attribute'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ཁྱད་ཆོས་ཅོག་འཐདཔ་ཁྱོད་ཀྱི་ལག་ལེན་པ་\'ངོ་རྟགས་ཨང་\' LDAP་ནང་ན་དེ་ལག་ལེན་འཐབ་ཚར་གསལ་བཀོད་འབད།';
$string['idnumber_attribute_key'] = 'ངོ་རྟགས་ཨང་ཁྱད་ཆོས།';
$string['ldap:manage'] = 'LDAP ཐོ་བཙུག་གནས་སྟངས་འཛིན་སྐྱོང་འཐབ།';
$string['ldap_encoding'] = 'ཨིན་ཀོ་ཌིང་ LDAP སར་བར་ལག་ལེན་འཐབ་མི་དེ་གསལ་བཀོད་འབད.  ཡང་ཅིན་ utf-8, MS AD v2 སྔོན་སྒྲིག་མཉེན་རིམ་ཨིན་ཀོ་ཌིང་ cp1252, cp1250, etc.བཟུམ་ དེ་ལག་ལེན་འཐབ་ཨིན།';
$string['ldap_encoding_key'] = 'LDAP གསར་རྟགས་བཀོད་དོ་';
$string['memberattribute'] = 'LDAP འཐུས་མི་ཁྱད་ཆོས།';
$string['memberattribute_isdn'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ན་ལུ་གསལ་བཀོད་འབད།  འབད་བ་ཅིན་ ཁྱོད་གཞན་གྱི་དབྱེ་ཚན་གཞི་སྒྲིག་དེ་རིམ་སྒྲིག་འབད་དགོ།';
$string['memberattribute_isdn_key'] = 'འཐུས་མི་ཁྱད་ཆོས་ཀྱི་dn་ལག་ལེན་འཐབ་ཨིན།';
$string['nested_groups'] = 'ཁྱོད་ nested སྡེ་ཚན(སྡེ་ཚན་གྱི་སྡེ་ཚན་ཚུ)ཐོ་བཙུགས་ལུ་ལག་ལེན་འཐབ་ནི་ཨིན་ན?';
$string['nested_groups_key'] = 'Nested  སྡེ་ཚན་ཚུ';
$string['nested_groups_settings'] = 'Nested  སྡེ་ཚན་ཚུ་གྱི་གཞི་སྒྲིག';
$string['nosuchrole'] = 'འདི་བཟུམ་ལས་འགན་: \'{$a}\' མེད།';
$string['objectclass'] = 'སློབ་ཚན་ཚུ་འཚོལ་ཞིབ་འབད་ནིའི་དོན་ལུ་ལག་ལེན་འཐབ་ཡོད་མི་ objectClass. མང་ཤོས་རང་ \'group\' ཡང་ན་\'posixGroup';
$string['objectclass_key'] = 'བཀག་རྐྱབ་ནིའི་ཤེལ་';
$string['ok'] = 'བཏུབ་';
$string['opt_deref'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ག་དེ་མིང་གཞན་ལེགས་སྐྱོང་འཐབ་འཚོལ་ཞིབ་འབདཝ་ད་ཀྱི་སྐོར་ལས་གསལ་བཀོད་འབད། འོག་གི་གནས་གོང་ག་འབད་རུང་གཅིག་: \'མེན་\' (LDAP_DEREF_NEVER) ཡང་ན་ \'ཨིན་\' (LDAP_DEREF_ALWAYS) སེལ་འཐུ་འབད།';
$string['opt_deref_key'] = 'Dereference མིང་གཞན་ཚུ་';
$string['phpldap_noextension'] = '<em>པི་ཨེཆ་པི་ ཨེལ་ཌི་ཨེ་པི་ཚད་གཞི་ མིན་འདུག། ཐོ་བཀོད་པ་ལག་ཨིན་གཞི་བཙུགས་འབད་ཡོདཔ་འབད་ལྕོགས་ཅན་བཟོ་ཡོདཔ་སྦེ་ངེས་གཏན་བཟོ།</em>';
$string['pluginname'] = 'LDAP ཐོ་བཙུགས་ཚུ་';
$string['pluginnotenabled'] = 'པ་ལག་ཨིན་ལྕོགས་ཅན་མ་བཟོ་ནུག།';
$string['role_mapping'] = 'LDAP ལས་ཁྱོད་ཀྱིས་ལས་འགན་རེ་རེ་བཞིན་ <p>བྱིན་འདོད་ཡོད་མི་འདི་ ལས་འགན་སློབ་ཚན་གྱི་སྡེ་ཚན་ཚུ་ག་སྟེ་གནས་ཡོད་ག་  སྐབས་དོན་ཐོ་ཚུ་གསལ་བཀོད་འབད་དགོ་ \';\'.</p><p> དང་སྐབས་དོན་ཚུ་སོ་སོར་སྦེ་ཁ་ཕྱེ།  ཁྱོད་ཀྱི་ LDAP server སྡེ་ཚན་གྱི་འཐུས་སྦེ་ལག་ལེན་འཐབ་ཡོད་པའི་ ཁྱད་ཆོས་གསལ་བཀོད་འབད་དགོ རྣམ་རྒྱུན་ \'འཐུས་མི་\' ཡང་ན་ \'འཐུས་མི་Uid\'</p>';
$string['role_mapping_attribute'] = '{$a} ་དོན་ལུ་ LDAP འཐུས་མིའི་ཁྱད་ཆོས་';
$string['role_mapping_context'] = '{$a} ལུ་ LDAP སྐབས་དོན་ཚུ་';
$string['role_mapping_key'] = 'LDAP་ལས་ ལས་འགན་ཚུའི་ས་ཁྲ་བཟོ་';
$string['roles'] = 'ལས་འགན་ ས་ཁྲ་བཀོད་ནི་';
$string['server_settings'] = 'LDAP སར་བར་གྱི་གཞི་སྒྲིག་ཚུ';
$string['synccourserole'] = 'ལས་འགན་\'{$a->role_shortname}\' དོན་ལུ་== སློབ་ཚན་\'{$a->idnumber}་མཉམ་འབྱུང་འབད་དོ།';
$string['syncenrolmentstask'] = 'ཐོ་བཙུགས་ཚུ་གི་ལཱ་འགན་སྒྲ་འགྲིག་འབད་';
$string['template'] = 'གདམ་ཁ་ཅན:རང་བཞིན-གསར་བསྐྲུན་འབད་ཡོད་མི་སློབ་ཚན་ཚུ་གིས་ཊེམ་པེལེཊི་སློབ་ཚན་ལས་ ཁོང་རའི་སྒྲིག་སྟངས་ཚུ་འདྲ་བཤུས་བརྐྱབ་བཏུབ།';
$string['template_key'] = 'དཔེ་གཞི་';
$string['unassignrole'] = 'ལག་ལེན་པ་\'{$a->user_username}\'་ལུ་ལས་འགན་ {$a->role_shortname}\' སློབ་ཚན \'{$a->course_shortname}\' (ངོ་རྟགས་ཨང་ {$a->course_id})་ལས་འགན་སྤྲོད་མ་ཚུགས།';
$string['unassignrolefailed'] = 'ལག་ལེན་པ་\'{$a->user_username}\'་ལུ་ལས་འགན་ {$a->role_shortname}\' སྤྲོད་མ་ཚུགས་པའི་སློབ་ཚན \'{$a->course_shortname}\' (ངོ་རྟགས་ཨང་ {$a->course_id})ལས་འགན་སྤྲོད་ནི་འཐུས་ཤོར་བྱུང་ཡོདཔ།';
$string['unassignroleid'] = 'ལག་ལེན་པའི་ངོ་རྟགས་ཨང་ \'{$a->user_id}\' ལུ་བྱིན་མི་ལས་འགན་ངོ་རྟགས་ཨང་ \'{$a->role_id}\'་འདི་
འགན་སྤྲོད་མེདཔ་བཟོ།';
$string['updatelocal'] = 'ཉེ་གནས་གནས་སྡུད་དུས་མཐུན་བཟོ།';
$string['user_attribute'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ཁྱད་ཆོས་ཅོག་འཐདཔ་ཁྱོད་ཀྱི་ལག་ལེན་པ་\'ངོ་རྟགས་ཨང་\'  ཨེལ་ཌི་ཨེ་པི་ནང་ན་དེ་ལག་ལེན་འཐབ་ཚར་གསལ་བཀོད་འབད།';
$string['user_attribute_key'] = 'ངོ་རྟགས་ཨང་ཁྱད་ཆོས།';
$string['user_contexts'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ན་ལུ་ལག་ལེན་པ་ཚུ་ག་ཡོད་འཚོལ་འབད་སྐབས་དོན་ཚུ་གྱི་ཐོ་བཀོད་གསལ་བཀོད་འབད།  སོ་སོ་སྐབས་དོན་ཚུ་གཅིག་གར་ \';\'.་དཔེར་ན: \'ou=users,o=org; ou=others,o=org';
$string['user_contexts_key'] = 'སྐབས་དོན་ཚུ།';
$string['user_search_sub'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ལག་ལེན་པ་ཚུ་འཚོལ་ཞིབ་subcontexts་ནང་ན་འབད་ནུ་ག་གསལ་བཀོད་འབད།';
$string['user_search_sub_key'] = 'ཡན་ལག་སྐབས་དོན་ འཚོལ་ཞིབ།';
$string['user_settings'] = 'ལག་ལེན་པ་བལྟ་བ་གཞི་སྒྲིག་ཚུ';
$string['user_type'] = 'སྡེ་ཚན་གྱིས་འཐུས་མིའི་གོ་གནས་ནང་ན་ཁྱད་པར་ཕྱེ་ཚུགས་པའི་མིང་ཚུ་ཡོད་པ་ཅིན་ ལག་ལེན་པ་ཚུ་ག་དེ་འབད་ LDAP ་ནང་བཞག་ཨིན་ན་གསལ་བཀོད་འབད།';
$string['user_type_key'] = 'ལག་ལེན་པའི་་དབྱེ་བ་';
$string['version'] = 'ཁྱོད་ཀྱི་སར་བར་གྱི་ལག་ལེན་འཐབ་མི་ LDAP གནད་སྤེལ་ལམ་ལུགས་ཀྱི་ཐོན་རིམ།';
$string['version_key'] = 'ཐོན་རིམ།';
