<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'dz', version '3.5'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'བཀོ་བཞག་གླིང་སྡེ་ཚུ་གི་དོན་ལུ་ སྟོངམ་ཚུ་ {མེད་} མངམ་འདུག་';
$string['addmoreimages'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་ཚུ་གི་དོན་ སྟོངམ་ཚུ་ {མེད་} མངམ་འདུག་';
$string['answer'] = 'ལན་';
$string['bgimage'] = 'རྒྱབ་གཞི་གཟུགས་བརྙན་';
$string['blank'] = 'སྟོངམ་';
$string['correctansweris'] = 'ལན་བདེན་པ་འདི་  {$a} ཨིན་';
$string['draggableimage'] = 'འདྲུད་བཏུབ་པའི་གཟུགས་བརྙན་';
$string['draggableitem'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་';
$string['draggableitemheader'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་{$a}';
$string['draggableitems'] = 'འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་ཚུ་';
$string['draggableitemtype'] = 'དབྱེ་བ་';
$string['draggableword'] = 'འདྲུད་བཏུབ་པའི་ཚིག་ཡིག་';
$string['dropbackground'] = 'ཁར་ འདྲུད་བཏུབ་རྟགས་བཀོད་མིའི་དོན་ལས་ རྒྱབ་གཞི་གཟུགས་བརྙན་';
$string['dropzone'] = '{$a} བཀོ་བཞག་གླིང་སྡེ་';
$string['dropzoneheader'] = 'བཀོ་བཞག་གླིང་སྡེ་ཚུ་';
$string['formerror_disallowedtags'] = 'དགོངམ་མ་ཁྲེལ་ HTML ངོ་རྟགས་ཚུ་ འདྲུད་བཏུབ་པའི་ཚིག་ཡིག་ནང་མ་ཆོགཔ་ཨིན་';
$string['formerror_multipledraginstance'] = 'བཀོ་བཞག་གླིང་སྡེ་གི་དོན་ལུ་ {$a} གཟུགས་བརྙན་དེ་ ཚར་གཅིག་ལས་ལྷག་ གདམ་ཁ་བདེན་པ་སྦེ་ ཁྱོད་ཀྱིས་གདམ་འཐུ་འབད་ནུག་ དེ་འབདཝ་ད་ ཚད་མེད་འདྲུད་ནིའི་རྣམ་གྲངས་སྦེ་ རྟགས་བ་བཀལ་བས་';
$string['formerror_multipledraginstance2'] = 'བཀོ་བཞག་གླིང་སྡེ་གི་དོན་ལུ་ གཟུགས་བརྙན་དེ་ ཚར་གཅིག་ལས་ལྷག་ གདམ་ཁ་བདེན་པ་སྦེ་ ཁྱོད་ཀྱིས་གདམ་འཐུ་འབད་ནུག་ དེ་འབདཝ་ད་ ཚད་མེད་འདྲུད་ནིའི་རྣམ་གྲངས་སྦེ་ རྟགས་བ་བཀལ་བས་';
$string['formerror_noallowedtags'] = 'འདྲུད་བཏུབ་པའི་གཟུགས་བརྙན་གྱི་དོན་ལུ་ alt ཚིག་ཡིག་ཨིནམ་ལས་HTML ངོ་རྟགས་ཚུ་ ཚིག་ཡིག་ནང་མི་ཆོག་པས་';
$string['formerror_nobgimage'] = 'འདྲུད་ནི་དང་བཀོ་བཞག་གླིང་སྡེ་གི་དོན་ལུ་ རྒྱབ་གཞི་སྦེ་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་གཟུགས་བརྙན་སྦེ་གདམ་འཐུ་འབད་';
$string['formerror_nofile'] = 'ནཱ་ལུ་ལག་ལེན་འཐབ་ནིའི་དོན་ལུ་ ཁྱོད་རང་ ཡིག་སྣོད་གཅིག་སྐྱེལ་བཙུགས་འབད་དགོ་ ཡང་ན་ གདམ་འཐུ་འབད་དགོ་';
$string['formerror_nofile3'] = 'ཁྱོད་རང་ནཱ་ལུ་གཟུགས་བརྙན་སྣོད་ཡིག་ཁདམ་འཐུ་འབད་དགོ་ ཡང་ན་ འབྲེལ་བ་ཡོད་པའི་ ཁ་ཡིག་བཏོན་གཏང་སྟེ་ ཚད་མེད་རང་དཔྱད་སྒྲོམ་ བཀག་འཛིན་མ་འབད་';
$string['formerror_noimageselected'] = 'བཀོ་བཞག་གླིང་སྡེ་གི་དོན་ལས་གདམ་ཁ་བདེན་པ་སྦེ་བཟོ་ནིའི་དོན་ལུ་ འདྲུད་འཐེན་རྣམ་གྲངས་དེ་གདམ་འཐུ་འབད་';
$string['formerror_notintxleft'] = 'x ཆ་སྙོམ་འདི་ ཧྲིལ་གྲངས་འོང་དགོ་';
$string['formerror_notintytop'] = 'y ཆ་སྙོམ་འདི་ ཧྲིལ་གྲངས་འོང་དགོ་';
$string['formerror_noxleft'] = 'བཀོ་བཞག་གླིང་སྡེ་དེ་གི་སྟེང་གི་གཡོན་ཕྱོགས་སྒྱིད་ཁུག་གི་དོན་ལུ་ ཁྱོད་རང་གནས་གོང་ཅིག་x ཆ་སྙོམ་གྱི་དོན་ལུ་བྱིན་དགོ ཁྱོད་ཀྱིས་ བཀོ་བཞག་མངའ་ཁོངས་དེ་སྟེང་ལུ་ ཆ་སྙོམ་ཚུ་གཞི་སྒྲིག་འབད་ནིའི་དོན་ལུ་འདྲུད་འཐེན་དང་བཀོ་བཞག་འབད་བཏུབ་ ཡང་ན་ ལག་པ་གི་ཐོག་ས་ཁོང་ནཱ་བཙུགས་';
$string['formerror_noytop'] = 'བཀོ་བཞག་གླིང་སྡེ་དེ་གི་སྟེང་གི་གཡོན་ཕྱོགས་སྒྱིད་ཁུག་གི་དོན་ལུ་ ཁྱོད་རང་གནས་གོང་ཅིག་x ཆ་སྙོམ་གྱི་དོན་ལུ་བྱིན་དགོ ཁྱོད་ཀྱིས་ བཀོ་བཞག་མངའ་ཁོངས་དེ་སྟེང་ལུ་ ཆ་སྙོམ་ཚུ་གཞི་སྒྲིག་འབད་ནིའི་དོན་ལུ་འདྲུད་འཐེན་དང་བཀོ་བཞག་འབད་བཏུབ་ ཡང་ན་ ལག་པ་གི་ཐོག་ས་ཁོང་ནཱ་བཙུགས་';
$string['infinite'] = 'ཚད་མེད་';
$string['label'] = 'ཚིག་ཡིག་';
$string['nolabel'] = 'ཁ་ཡིག་གི་ཚིག་ཡིག་མིན་འདུག་';
$string['pleasedraganimagetoeachdropregion'] = 'ཁྱོད་ཀྱི་ལན་མཇུག་མ་བསྡུ་བས། རྣམ་གྲངས་དེ་ བཀོ་བཞག་ལུང་ཕྱོགས་རེ་ནང་འདྲུད་འཐེན་འབད་གནང་';
$string['pluginname'] = 'གཟུགས་བརྙན་གུ་འདྲུད་འཐེན་དང་བཀོ་བཞག་';
$string['pluginname_help'] = 'དཔར་རིས་དྲི་བ་གུ་ འདྲུད་ནི་བཞག་ནི་འདི་ ལན་རྐྱབ་མི་གིས་ དཔར་ཚུ་འདྲུད་ནི་ ཡང་ན་ ཚིག་ཡིག་ཁ་ཡིག་དེ་ རྒྱབ་གཞི་དཔར་རིས་ གུ་ བཞག་ནི་ས་ཁོངས་བཀོད་ཡོད་མི་ཚུ་ནང་བཞག་དགོ། འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་ཚུ་ སྡེ་ཚན་བཟོ་བ་ཅིན་ སྡེ་ཚན་འདི་ནང་ཡོད་པའི་རྣམ་གྲངས་ག་ར་  བཞག་ནིའི་ས་ཁོངས་ཚུ་ནང་ཡོད་དོ་བཟུམ་ཚོས་གཞི་ཅོག་འཐདཔ་གཏང་ནི། འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་ཚུ་ ཚད་མེད་ཟེར་རྟགས་བཀལ་ཡོདཔ་ལས་ ས་ཁོངས་གཅིག་ལྷག་པའི་ནང་བཞག་བཏུབ།';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'གཟུགས་བརྙན་གུ་འདྲུད་འཐེན་དང་བཀོ་བཞག་ཁ་སྐོང་བཀལ་དོ་';
$string['pluginnameediting'] = 'གཟུགས་བརྙན་གུ་འདྲུད་འཐེན་དང་བཀོ་བཞག་ ཞུན་དག་འབད་དོ་';
$string['pluginnamesummary'] = 'གཟུགས་བརྙན་ཚུ་དང་ཚིག་ཡིག་ཁ་ཡིག་ཚུ་འདྲུད་དེ་ ་བཀོ་བཞག་གླིང་སྡེ་ནང་ རྒྱབ་གཞི་གཟུགས་བརྙན་གུ་འདྲུད་འཐེན་འབད་ནུག་';
$string['previewareaheader'] = 'སྔོན་ལྟ་';
$string['previewareamessage'] = 'རྒྱབ་གཞི་གཟུགས་བརྙན་གདམ་འཐུ་འབད། འདྲུད་བཏུབ་པའི་རྣམ་གྲངས་གསལ་བཀོད་འབད་དེ་ རྒྱབ་གཞི་གཟུགས་གུ་ བཀོ་བཞག་གླིང་སྡེ་ནང་ y ་དེ་འདྲུད་འཐེན་འབད་དགོ་';
$string['refresh'] = 'སྔོན་ལྟ་ཡང་སེལ་འབད་';
$string['shuffleimages'] = 'དྲིབ་ཚར་རེ་དཔའ་བཅམ་ད་ འདྲུད་འཐེན་རྣམ་གྲངས་ཚུ་སླར་སྤེལ་འབད་';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = '{$a} རྣམ་གྲངས་';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'བཀོ་བཞག་གླིང་སྡེ་';
$string['xleft'] = 'གཡོན་';
$string['ytop'] = 'མཐོ་ཤོས་';
